[arch-dev-public] Move the catalyst drivers from extra to AUR/Community

Jan de Groot jan at jgc.homeip.net
Fri Mar 6 03:38:53 EST 2009

On Thu, 2009-03-05 at 22:38 -0400, Eduardo Romero wrote:
> And even hotter in the heels: ATI/AMT digs its own grave: 9.3 won't
> have 
> xorg-server 1.6 support, so we will have to wait until 9.4 in April,
> maybe 
> that will be middle to late april, so I say, as soon as someone takes
> this to 
> AUR or Community this should be removed without a pity, they just 
> demonstrate little seriousness to Linux and its support.

AMD is digging catalysts grave, not their own. Don't forget that AMD has
released specifications of all chips that are no longer supported by
their catalyst. Compare this to nvidia and then look at the development
speed of nouveau compared to xf86-video-ati.
At least we won't have users crying for Catalyst drivers in archlinux
anymore, as it's impossible to get these things working on any modern
linux distribution.

More information about the arch-dev-public mailing list